mkdir SD_card
echo UART_BANDRATE:15>SD_card\config.txt
echo BMP:>>SD_card\config.txt
dir Bmp /b >>SD_card\config.txt
echo FONTLIB:>>SD_card\config.txt
dir FontLib /b >>SD_card\config.txt
copy Bmp\*.bin SD_card\*.bin /y
copy FontLib\*.bin SD_card\*.bin /y